[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ISTPhoneConv

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 1819

`type ISTPhoneConv = interface(IUnknown)`
`function FromIPA();`
`function Get();`
`function SetByLang();`
`function SetByText();`
`function ToIPA();`
`end;`

## Inheritance

`ISTPhoneConv`
`IUnknown`
?